<SETATTRIBUTE>
  <HIDDEN>
    <FILE Path="" Name="MEMSTICK.IND">
    </FILE>
    <FILE Path="" Name="CDAInfo.txt">
    </FILE>
  </HIDDEN>
  <READONLY>
    <FILE Path="" Name="MEMSTICK.IND">
    </FILE>
    <FILE Path="" Name="CDAInfo.txt">
    </FILE>
  </READONLY>
  <SYSTEM />
</SETATTRIBUTE>